Ir al contenido

publicidad

Foto

Tutorial y Lista Compatibilidad de Epsxe (Emu de Play)


  • Por favor identifícate para escribir un tema
  • Por favor identifícate para responder
1388 respuestas en este tema

  • Eileen

  • La Meritrivia Master irlandesa

  • vida restante: 100%
  • Registrado: 03 feb 2001
  • Mensajes: 27.805
#1381

Escrito 08 abril 2017 - 20:29

No he encontrado por ningún sitio mi Soul Blade... ;DD En fin, me he bajado la iso PAL de tres lugares diferentes por si acaso. En una salía solo el bin, en otra el bin y el cue, y la tercera estaba en ecm. Dado que el ecm es una especie de compresor, pensaba que el problema podía venir de ahí, pero lo cierto es que los tres me han funcionado sin ningún problema en el Epsxe 2.0.5

 

He probado a cambiar la bios (1001 y 5500), a poner la HLE bios, el plugin gráfico, a cambiar el plugin de cd por si acaso... pero no he conseguido reproducir el error.

 

 

No sé qué aconsejarte, no sé por qué no te funciona. ¿Te has bajado la versión PAL o la NTSC? Prueba a entrar en configuración-Plugins y asegúrate de que en video (Pete's Opengl2 Driver 2.9) y sonido (Epsxe SPU Core 2.0.0) tienes puestos los plugins correspondientes. Si todo parece normal, prueba a cambiar de plugin gráfico a ver si detectamos dónde está el problema. Si sigue fallando, prueba a bajarte una versión anterior del Epsxe (por ej. la 1.7.0.) y mira a ver si también falla o si con esa no falla.

 

 


  • Volver arriba

  • Jnix

  • Humano

  • vida restante: 100%
  • Registrado: 16 oct 2016
  • Mensajes: 11
#1382

Escrito 09 abril 2017 - 10:48

No he encontrado por ningún sitio mi Soul Blade... ;DD En fin, me he bajado la iso PAL de tres lugares diferentes por si acaso. En una salía solo el bin, en otra el bin y el cue, y la tercera estaba en ecm. Dado que el ecm es una especie de compresor, pensaba que el problema podía venir de ahí, pero lo cierto es que los tres me han funcionado sin ningún problema en el Epsxe 2.0.5

 

He probado a cambiar la bios (1001 y 5500), a poner la HLE bios, el plugin gráfico, a cambiar el plugin de cd por si acaso... pero no he conseguido reproducir el error.

 

 

No sé qué aconsejarte, no sé por qué no te funciona. ¿Te has bajado la versión PAL o la NTSC? Prueba a entrar en configuración-Plugins y asegúrate de que en video (Pete's Opengl2 Driver 2.9) y sonido (Epsxe SPU Core 2.0.0) tienes puestos los plugins correspondientes. Si todo parece normal, prueba a cambiar de plugin gráfico a ver si detectamos dónde está el problema. Si sigue fallando, prueba a bajarte una versión anterior del Epsxe (por ej. la 1.7.0.) y mira a ver si también falla o si con esa no falla.

 

En el Plugin de sonido tengo seleccionado el que me dices (Epsxe SPU Core 2.0.0), pero en el de vídeo tengo el "Pete's Opengl2 GPU core 2.0.0", pero abro el desplegable para seleccionar el que me comentas y no está, sólo hay otro, el "ePSXe GPU core 2.0.0"

¿Hay que descargárselo? ¿No viene con el emulador?


  • Volver arriba

  • Eileen

  • La Meritrivia Master irlandesa

  • vida restante: 100%
  • Registrado: 03 feb 2001
  • Mensajes: 27.805
#1383

Escrito 09 abril 2017 - 11:03

En el Plugin de sonido tengo seleccionado el que me dices (Epsxe SPU Core 2.0.0), pero en el de vídeo tengo el "Pete's Opengl2 GPU core 2.0.0", pero abro el desplegable para seleccionar el que me comentas y no está, sólo hay otro, el "ePSXe GPU core 2.0.0"

¿Hay que descargárselo? ¿No viene con el emulador?

 

No viene con el emulador, pero lo acabo de probar con ese otro plugin que dices y tampoco me da ningún error. En todo caso y por si acaso, bájate estos plugins gráficos:

 

Pete's OpenGL2 PSX GPU Version 2.9

 

Pete's PSX GPUs Version 1.77

 

Descomprime los zips en la carpeta de plugins y prueba con los diferentes plugins nuevos que tendrás disponibles, a ver si el problema te viene de ahí o de otro sitio.


  • Volver arriba

  • Jnix

  • Humano

  • vida restante: 100%
  • Registrado: 16 oct 2016
  • Mensajes: 11
#1384

Escrito 09 abril 2017 - 14:08

Ya lo he conseguido, al final era la configuración del plugin de vídeo, tanto en el que tenía (Pete's Opengl2 GPU core 2.0.0) como el que me has pasado (Pete´s OpenGL2 PSX GPU Versión 2.9), me daban ese error cuando en su configuración seleccionaba en Compatibilidad/Framebuffer effects la opción 2:Standard, pero es que necesitaba esta configuración para que en el juego Dino Crisis 2 se vieran los personajes.

Y como el emulador lo utilizo en un frontend, y no puedo estar cambiando la configuración en cada juego, la solución ha sido cambiar al plugin "ePSXe GPU core 2.0.0", con la configuración que trae por defecto me funcionan lo dos juegos.

Muchísimas gracias Eileen


  • Volver arriba

  • Eileen

  • La Meritrivia Master irlandesa

  • vida restante: 100%
  • Registrado: 03 feb 2001
  • Mensajes: 27.805
#1385

Escrito 09 abril 2017 - 14:38

Bien está lo que bien acaba. ;DD


  • Volver arriba

  • Yeilos

  • Ultima

  • vida restante: 100%
  • Registrado: 24 ago 2003
  • Mensajes: 571
#1386

Escrito 15 abril 2017 - 00:16

Hola queria preguntaros cual es el plugin mas actual y recomendado para cada cosa, el de video sobretodo entre Pete´s OpenGL2 PSX GPU Versión 2.9 o el pete gpu core 2.0

 

Seria para ver al juego todo al maximo en un pc nuevo, sin embargo con el legend of dragoon se ven lineas azules, se que el plugin 1.77 con el fix funciona, pero se supone que los que he puesto antes no lo necesitan, de hecho pone que no se usa en donde deberia estar el fix.

 

gracias

 

PD : Intento crear varios perfiles tanto en epsxe como con el epsxeejecutor y no entiendo nada, sobretodo el ultimo si tengo isos que hago? o tengo obligatoriamente que usar el cd original


Editado por Yeilos, 15 abril 2017 - 01:02 .

  • Volver arriba

  • Eileen

  • La Meritrivia Master irlandesa

  • vida restante: 100%
  • Registrado: 03 feb 2001
  • Mensajes: 27.805
#1387

Escrito 15 abril 2017 - 10:13

El plugin gráfico a utilizar más recomendable es el Pete´s OpenGL2 PSX GPU Versión 2.9. ¿Te salen las lineas azules con este en el Legend of the Dragoon? A ver si tengo un rato más tarde y lo pruebo yo misma a ver si veo qué pasa.

 

No uso el epsxeejecutor ni perfiles en el Epsxe (creo que lo probé una vez, pero por lo general simplemente le doy a run uso y elijo la iso que quiero jugar).


  • Volver arriba

  • Yeilos

  • Ultima

  • vida restante: 100%
  • Registrado: 24 ago 2003
  • Mensajes: 571
#1388

Escrito 17 abril 2017 - 22:35

Gracias ya lo solucione, uso el que me has dixo ahora y el problema es que quise ponerlo todo al maximo pero unido a una pantalla grande parece ser k distorsiona los pixeles, en texture quality es el 4 extended y 2D no se que, yo tenia el 6. Y en shaders es el 6 maximo
  • Volver arriba

  • Eileen

  • La Meritrivia Master irlandesa

  • vida restante: 100%
  • Registrado: 03 feb 2001
  • Mensajes: 27.805
#1389

Escrito 17 abril 2017 - 22:52

Mejor, porque se me había olvidado mirarlo. ;DDD


  • Volver arriba


  • Por favor identifícate para escribir un tema
  • Por favor identifícate para responder
publicidad

0 usuarios están leyendo este tema

0 miembros, 0 invitados, 0 usuarios anónimos